.calendar_box .tab img:hover, .calendar_box .boxing:hover {cursor:pointer;}


.calendar_box a
{
    text-decoration: none;
}

.dayPicker, .dayPickerEmty, .greyedOut, .booked
		{
			width:50px;
			height:50px;
			text-align:center;
			display: grid;
			float:left;
			align-items: center;
			font-size:15px;
			padding:2px;
			margin:2px;
			border:1px solid #FFFFFF;
		}

		.topRow
		{
			font-family:Arial;
			font-size:10px;
			font-weight:bold;
			border-bottom:3px solid #000000;
		}

		.header
		{
			text-align: center;
			font-family:Arial;
			font-size:18px;
			padding:10px 0px;
		}

		.greyedOut
		{
			background-color:#e9e9e9;
		}

		.dayPicker, .greyedOut, .booked
		{
			border:1px solid #c1c1c1;
			border-radius:3px;
		}

		.booked
		{
			background-color:#e44746;
			
		}

		.today
		{
			font-weight: bold;
		}
		
		#calendar_box
		{
			display:block;
			padding:2px;
			margin:auto;
			background:#FFFFFF;
			width:860px;
		}
		
		#first_month, #second_month
		{
			display:block;
			float:left;
			border:1px solid #999999;
			padding:2px;
		}

		.booked_info
		{
		    font-size: 8px;
    		border-top: 1px solid #000;
    		padding-top: 3px;
		}
		
		#prev, #next
		{
			display:block;
			float:left;
			width:70px;
			height:50px;
			text-align:center;
			font-size:14px;
			padding:8px 0px;
			border:1px solid #062538;
			background:#e44746;
			color:#f3f3e0;
			text-transform: uppercase;
			font-weight: bold;
		}

		
		
		#next{
			float:right;
			background-image:url("/images/svg/right_arrow.svg");
			background-repeat: no-repeat;
			background-position: center;
			background-size: 40px;
		}

		#prev{
			background-image:url("/images/svg/left_arrow.svg");
			background-repeat: no-repeat;
			background-position: center;
			background-size: 40px;
		}

		#prev_phone_btn, #next_phone_btn
		{
			display:none;
			float:left;
			width: 284px;
			height:50px;
			text-align:center;
			font-size:14px;
			padding:0%;
			border:1px solid #062538;
			background:#e44746;
			color:#f3f3e0;
			text-transform: uppercase;
			font-weight: bold;
			background-repeat: no-repeat;
			background-position: center;
			background-size: 40px;
		}
		
		#calendar_title
		{
			display: contents;
		}

		#next_phone_btn{
			background-image:url("/images/svg/down_arrow.svg");

		}

		#prev_phone_btn{
			background-image:url("/images/svg/up_arrow.svg");
		}		

		.break
		{
			clear:both;
		}

		#cal_top_header
		{
			display: block;
    		float: left;
    		clear: both;
    		height: 80px;
    		min-width: 850px;
			text-align:center;
			font-size:20px;
		}

		#calendar_info_box
		{
			display:none;
			padding:20px 50px;
			background:#e5e3be;
			font-size:18px;
			border:5px solid #c1c1c1;
		}

		#calendar_info_box table td
		{
			padding:6px;
		}

		#calendar_info_close_btn
		{
			display:block;
			float:right;
		}	
